package org.springblade.modules.activities.entity;

import org.springblade.common.base.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 签到记录表实体类
 *
 * @author zzyd
 * @since 2023-05-05
 */
@Data
@TableName("biz_sign_in_record")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "SignInRecord对象", description = "签到记录表")
public class SignInRecord extends BaseEntity<SignInRecord> {

	private static final long serialVersionUID = 1L;

	/**
	* 签到ID
	*/
	@ApiModelProperty(value = "签到ID")
	private Long signInId;



}
