package org.springblade.modules.api.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.springblade.modules.custom.entity.*;
import org.springblade.modules.custom.vo.ManufacturerVO;

import java.util.List;

/**
 * Author pangqijun
 * Date 2023/2/16
 * Description
 */
@Data
public class CustomWineResponse {
    @ApiModelProperty("瓶身列表")
    private List<BottleBody> bottleBodyList;
    @ApiModelProperty("瓶盖列表")
    private List<BottleCap> bottleCaps;
    @ApiModelProperty("标贴列表")
    private List<BottleLabel> bottleLabels;
    @ApiModelProperty("酒盒列表")
    private List<WineBox> wineBoxList;
    @ApiModelProperty("酒箱列表")
    private List<WineCase> wineCaseList;
    @ApiModelProperty("手提袋列表")
    private List<Handbag> handbagList;
    @ApiModelProperty("酒厂列表")
    private List<ManufacturerVO> manufacturerList;
}
