package org.springblade.modules.custom.entity;

import org.springblade.common.base.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 酒瓶标签表实体类
 *
 * @author zzyd
 * @since 2023-05-17
 */
@Data
@TableName("biz_bottle_body_label")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "BottleBodyLabel对象", description = "酒瓶标签表")
public class BottleBodyLabel extends BaseEntity<BottleBodyLabel> {

	private static final long serialVersionUID = 1L;

	/**
	* 酒盖id
	*/
	@ApiModelProperty(value = "酒盖id")
	private Long bottleBodyId;
	/**
	* 标签id
	*/
	@ApiModelProperty(value = "标签id")
	private Long labelId;



}
