package org.springblade.modules.custom.entity;

import org.springblade.common.base.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 贴纸表实体类
 *
 * @author zzyd
 * @since 2023-05-19
 */
@Data
@TableName("biz_sticker")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "Sticker对象", description = "贴纸表")
public class Sticker extends BaseEntity<Sticker> {

	private static final long serialVersionUID = 1L;

	/**
	* 贴纸名称
	*/
	@ApiModelProperty(value = "贴纸名称")
	private String name;
	/**
	* 图片地址
	*/
	@ApiModelProperty(value = "图片地址")
	private String image;



}
