package org.springblade.modules.api.request;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * Author pangqijun
 * Date 2023/4/26
 * Description
 */
@Data
public class ModifyAddressRequest {
    @NotNull(message = "订单id不能为空")
    @ApiModelProperty("订单id")
    private Long id;

    @NotNull(message = "用户地址id不能为空")
    @ApiModelProperty("用户地址id")
    private Long userAddressId;
}
