package org.springblade.modules.api.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.springblade.modules.finance.entity.CustomWineOrder;
import org.springblade.modules.finance.entity.Order;
import org.springblade.modules.finance.entity.OrderDetail;
import org.springblade.modules.finance.entity.OrderGoods;
import org.springblade.modules.finance.vo.CustomWineOrderVO;
import org.springblade.modules.finance.vo.OrderVO;

/**
 * Author pangqijun
 * Date 2023/3/6
 * Description
 */
@Data
public class OrderDetailResponse {
    @ApiModelProperty(value = "订单主体信息", position = 1)
    private OrderVO order;
    @ApiModelProperty(value = "订单详细信息", position = 2)
    private OrderDetail orderDetail;
    @ApiModelProperty(value = "定制酒订单相关信息, orderType=2时返回", position = 3)
    private CustomWineOrderVO customWineOrder;

    private OrderGoods orderGoods;
}
