package org.springblade.modules.api.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import org.springblade.modules.custom.entity.SpecialBaseWine;
import org.springblade.modules.custom.entity.SpecialFormula;

import java.util.List;

/**
 * Author pangqijun
 * Date 2023/6/5
 * Description
 */
@AllArgsConstructor
@Data
public class SpecialResponse {
    @ApiModelProperty("特调基酒列表")
    private List<SpecialBaseWine> specialBaseWines;

    @ApiModelProperty("特调配方")
    private List<SpecialFormula> specialFormulas;
}
