package org.springblade.modules.custom.entity;

import org.springblade.common.base.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 酒标标签关联表实体类
 *
 * @author zzyd
 * @since 2023-06-06
 */
@Data
@TableName("biz_bottle_label_union")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "BottleLabelUnion对象", description = "酒标标签关联表")
public class BottleLabelUnion extends BaseEntity<BottleLabelUnion> {

	private static final long serialVersionUID = 1L;

	/**
	* 酒标id
	*/
	@ApiModelProperty(value = "酒标id")
	private Long bottleLabelId;
	/**
	* 标签id
	*/
	@ApiModelProperty(value = "标签id")
	private Long labelId;



}
