package org.springblade.modules.mall.entity;

import org.springblade.common.base.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 评论点赞表实体类
 *
 * @author zzyd
 * @since 2023-07-05
 */
@Data
@TableName("biz_comment_like")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "CommentLike对象", description = "评论点赞表")
public class CommentLike extends BaseEntity<CommentLike> {

	private static final long serialVersionUID = 1L;

	/**
	* 评论id
	*/
	@ApiModelProperty(value = "评论id")
	private Long commentId;
	/**
	* 用户id
	*/
	@ApiModelProperty(value = "用户id")
	private Long userId;



}
