package org.springblade.modules.mall.entity;

import org.springblade.common.base.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 评论媒体信息表实体类
 *
 * @author zzyd
 * @since 2023-06-13
 */
@Data
@TableName("biz_comment_media")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "CommentMedia对象", description = "评论媒体信息表")
public class CommentMedia extends BaseEntity<CommentMedia> {

	private static final long serialVersionUID = 1L;

	/**
	* 评论ID
	*/
	@ApiModelProperty(value = "评论ID")
	private Long commentId;
private String mediaUrl;



}
