package org.springblade.modules.mall.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.springblade.modules.mall.entity.ShoppingCart;
import org.springblade.modules.mall.vo.ShoppingCartVO;

import java.util.List;

/**
 * 品牌信息表 Mapper 接口
 *
 * @author BladeX
 * @since 2022-05-08
 */
public interface ShoppingCartMapper extends BaseMapper<ShoppingCart> {

	/**
	 * 自定义分页
	 */
	List<ShoppingCartVO> selectPage(IPage page, Long userId);

}
