package org.springblade.modules.platform.entity;

import org.springblade.common.base.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 系统通知阅读记录实体类
 *
 * @author zzyd
 * @since 2023-07-06
 */
@Data
@TableName("biz_notice_read")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "NoticeRead对象", description = "系统通知阅读记录")
public class NoticeRead extends BaseEntity<NoticeRead> {

	private static final long serialVersionUID = 1L;

	/**
	* 用户ID
	*/
	@ApiModelProperty(value = "用户ID")
	private Long userId;
	/**
	* 消息ID
	*/
	@ApiModelProperty(value = "消息ID")
	private Long noticeId;



}
